header.content.properties
Prev | Pagination and General Styles | Next

## Name

header.content.properties —

## Synopsis

    <xsl:attribute-set name="header.content.properties">
      <xsl:attribute name="font-family">
        <xsl:value-of select="$body.fontset"></xsl:value-of>
      </xsl:attribute>
      <xsl:attribute name="margin-left">
        <xsl:value-of select="$title.margin.left"></xsl:value-of>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

Properties of page header content.

Prev | Up | Next
footer.column.widths | Home | footer.content.properties